#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See COPYRIGHT and LICENSE files for more details.
#++
hu:
  js:
    github_integration:
      work_packages:
        tab_name: "GitHub"
      tab_header:
        title: "Pull request-ek"
        copy_menu:
          label: Git snippets
          description: "Git snippetek másolása a vágólapra\n"
        git_actions:
          branch_name: Branch neve
          commit_message: Üzenet közzététele
          cmd: Branch létrehozása üres commit-al
          title: "Gyors snippetek a Git-hez\n"
          copy_success: '✅ Másolva!'
          copy_error: '❌ Másolás sikertelen!'
      tab_prs:
        empty: "Még nincsenek összekapcsolt pull-kérelmek. Linkelj egy meglévő PR-t a PR leírásában található <code>OP#%{wp_id}</code> kód használatával, vagy hozz létre egy új PR-t.\n"
      github_actions: Műveletek
      pull_requests:
        message: "Pull request #%{pr_number} %{pr_link} for %{repository_link} authored by %{github_user_link} has been %{pr_state}."
        merged_message: "Pull request #%{pr_number} %{pr_link} for %{repository_link} has been %{pr_state} by %{github_user_link}."
        referenced_message: "Pull request #%{pr_number} %{pr_link} for %{repository_link} authored by %{github_user_link} referenced this work package."
        states:
          opened: 'nyitott'
          closed: 'lezárt'
          draft: 'piszkozat'
          merged: 'egyesített'
          ready_for_review: 'véleményezésre megjelölve'
    work_packages:
      tabs:
        github: "GitHub"
